
Redmine - Feature #3526

Custom fields for files

2009-06-23 21:57 - Anonymous

Status: New Start date: 2009-06-23

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Files Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

I'd like to be able to add custom fields to files, so I can track things like Platform or Production vs Development releases

History

#1 - 2011-03-24 06:07 - Toshi MARUYAMA

- Category set to Custom fields

#2 - 2013-09-17 15:22 - Motaz Abuthiab

here is another issue #6719

merge is needed

#3 - 2013-09-25 12:17 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Motaz Abuthiab wrote:

here is another issue #6719

merge is needed

 Thank you for your pointing.

I close as duplicate this issue.

#4 - 2013-09-25 12:17 - Toshi MARUYAMA

- Is duplicate of Feature #6719: File format for custom fields (specific file uploads) added

#5 - 2016-07-08 00:07 - Victor Campos

Hi guys,

I'm trying to fix it:

https://github.com/visagio/redmine_file_custom_field

PR needed =)

#6 - 2016-10-23 11:19 - Jean-Philippe Lang

- Category changed from Custom fields to Files

- Status changed from Closed to New

Not a duplicate of #6719. Custom fields for files are requested here, not file format custom fields.

#7 - 2016-10-23 11:19 - Jean-Philippe Lang

- Is duplicate of deleted (Feature #6719: File format for custom fields (specific file uploads))

#8 - 2016-10-23 12:25 - Toshi MARUYAMA

- Resolution deleted (Duplicate)
